/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 19 October 2014 17:25:02
*/


/*  HTML5 Boilerplate  */


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  /*font: inherit;*/
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
/*table { border-collapse: collapse; border-spacing: 0; }*/
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }



body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 1.5em; list-style:none; }
#content ul {list-style:disc;}
ol { list-style-type: decimal; }
#nav ul, #nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #000; }


/**
 * Primary styles
 *
 * Author: Robert Baker - Soapbox
 * 
 * Colours:
 * 
 *    RSA Cement:         #438293
 *    RSA Cement 15%:     #F2F2ED
 *    Grey:               #737373
 *    Light Grey:         #F2F2F2
 * 
 */
 
 a {
   text-decoration:none;
   color:#438293;
 }
 
 a:hover {
   text-decoration:underline;
 }
 
 a:visited {
   color:#438293;
 }
 
a.link {
   background: transparent url(http://www.thersa.org/__data/assets/image/0003/392628/linkArrowR.png) center right no-repeat;
   padding-right: 14px;
   clear:left;
   float:left;
   width:auto;
   display:block;
 }
a.arclink {
   background: transparent url(http://www.thersa.org/__data/assets/image/0003/392628/linkArrowR.png) center right no-repeat;
   padding-right: 14px;
   font-weight: bold;
   clear:left;
   float:right;
   width:auto;
   display:block;
 }
 a.linkbr {
   background: transparent url(http://www.thersa.org/__data/assets/image/0003/392628/linkArrowR.png) center right no-repeat;
   padding-right: 14px;
   width:auto;
 }
 
 a.alignbottom {
   position:absolute;
   bottom:0;
 }

#topIcons a {
  display:inline-block;
  height:26px;
  width:26px;
}

#downloadlink a#rsa {
  display:inline-block;
  height:30px;
  width:30px;
}

#downloadlink a {
  line-height:5px;
}

a#yt {
  background-image:url('http://www.thersa.org/__data/assets/image/0004/392620/icon_youtube.png');
}

#yt:hover {
  background-image:url('http://www.thersa.org/__data/assets/image/0007/392623/icon_youtube_colour.png');
}

a#fb {
  background-image:url('http://www.thersa.org/__data/assets/image/0006/392595/icon_facebook.png');
}

#fb:hover {
  background-image:url('http://www.thersa.org/__data/assets/image/0008/392597/icon_facebook_colour.png');
}

a#tw {
  background-image:url('http://www.thersa.org/__data/assets/image/0008/392615/icon_twitter.png');
}

#tw:hover {
  background-image:url('http://www.thersa.org/__data/assets/image/0011/392618/icon_twitter_colour.png');
}

a#li {
  background-image:url('http://www.thersa.org/__data/assets/image/0020/392600/icon_linkedin.png');
}

#li:hover {
  background-image:url('http://www.thersa.org/__data/assets/image/0004/392602/icon_linkedin_colour.png');
}

a#rss {
  background-image:url('http://www.thersa.org/__data/assets/image/0003/392610/icon_rss.png');
}

#rss:hover {
  background-image:url('http://www.thersa.org/__data/assets/image/0005/392612/icon_rss_colour.png');
}

a#vim {
background-image:url('http://www.thersa.org/__data/assets/image/0018/409023/vimeo_greyscale.gif');
}

#vim:hover {
background-image:url('http://www.thersa.org/__data/assets/image/0017/409022/vimeo_25px.gif');
}

a#rsa {
  background-image:url('http://www.thersa.org/__data/assets/image/0007/392605/icon_rsa.png');
}

#rsa:hover {
  background-image:url('http://www.thersa.org/__data/assets/image/0009/392607/icon_rsa_colour.png');
}

#downloadlink div {
  float:left;
  padding-right:4px;
}

 
/*
 * Header
 */

#topbar {
    background-color: #F2F2F2;
    height: 35px;
    margin-bottom: 30px;
    padding-top: 10px;
    font-size: 11px;
}

#searchbox {
  left: 550px;
}

#searchbox #search {
  float: right;
}

#search input {
  border: 1px solid #8C8C8C; 
  background-color: #F2F2F2; 
  padding:5px;
}

#search #arrow {
  background-color:transparent;
  border:0;
}

#logo {
  background-image:url('http://www.thersa.org/__data/assets/image/0006/392631/logo.png');
  background-repeat:no-repeat;
  height:112px;
}

#nav {
  margin-top:15px;
  margin-bottom:10px;
}

#nav a {
  color:#fff !important;
  display:block;
  height: 23px;
  padding: 3px 0 2px 10px;
  width: 82px;
}
#nav li.action-and-research a {
  width:139px;
}
#nav li.projects a {
  width:139px;
}

#nav a:hover {
  text-decoration:none;
}

#nav li:hover {
  background-color: #737373;
}

#nav ul {
  display:inline;
  font-size: 0;
}

#nav li {
    background-color: #000000;
    display: inline-block;
    margin-right: 5px;
}

#nav li.active {
  background-color:#bcba99;
}

#nav .home .home {
  background-color:#bcba99;
}

#nav .about-us .about-us {
  background-color:#bcba99;
}

#nav .fellowship .fellowship {
  background-color:#6ba387;
}

#nav .projects .projects {
  background-color:#8a1224;
}

#nav .events .events {
  background-color:#ceb829;
}

#nav .publications .publications {
  background-color:#bcba99;
}

#nav .house .house {
  background-color:#4a2433;
}

#nav .journal .publications {
  background-color:#bcba99;
}

#nav .support-us .support-us {
  background-color:#bcba99;
}

#nav .support-the-rsa .support-us {
  background-color:#bcba99;
}

div.breadcrumb 
{ 
  display: block;
  margin: 150px 0px 0px 0px;
  padding: 20px 20px 10px 20px;
}

#tagline {
  margin-top:93px;
  color:#737373;
      font-size: 16px;
    text-align: right;
}

/*
 * Body
 */
 
/* Global */

.cloned {
  margin-left:0 !important;
}

#top {
  width:100%;
  min-height:300px;
  padding-bottom:30px;
  float:left;
}

.arrows li {
  list-style-image:url('http://www.thersa.org/__data/assets/image/0005/395195/bullet.png'); 
}

.last {
  border:0 none !important;
  padding:0px;
}

object {
 /* padding-bottom:30px;*/
  float:left;
  /*width:auto;*/
  margin-right:10px;
}

.sliderLinks p {
  margin:0 !important;
}
 
/* Support Us */

.supportbox {
  width:220px;
  float:left;
  margin-top:20px;
  padding:0px 6px;
  margin-bottom:50px;
}

.supportboxMid {
  padding:0px;
}

.supportbox p {
  margin-bottom:10px;
}

#middleBox {
  border-left:1px dotted #DEDEDE;
  border-right:1px dotted #DEDEDE;
  padding:0px 6px;
}

.supportbox img {
  display:block;
  margin: 0 auto;
}

.supportbox h2 {
  border-top:0 !important;
}

#differentways {
  clear:both;
  float:left;
  width:48%;
}

#otherways h2, #differentways h2 {
  color:#000;
}

#differentways li {
  margin-bottom:5px;
}

#differentways p {
  margin-bottom:10px;
}

#otherways {
  float:right;
  width:48%;
}

#otherways a {
  font-weight:bold;
}

#otherways h3 {
  padding-top:0 !important;
  padding-bottom:0 !important;
}

#otherways p {
  margin-bottom:10px;
}
 
/* House */

#nav li.houseActive {
  background-color:#4a2433;
}

.houseTabs .projectTabs .ui-state-default {
  background-color:#b8a7ad;
}

.houseTabs .projectTabs .ui-tabs-selected {
  font-weight:bold;
  background-color:#4a2433;
}

.houseTabs .ui-state-hover {
  background-color:#806671;
}

.houseLogo {
  background-image:url('http://www.thersa.org/__data/assets/image/0008/395198/houselogo.png') !important;
}

#virtualTour h3 {
    color: #8c8c8c;
    font-size: 15px !important;
    font-weight: normal;
    border:0;
    padding-bottom:5px;
}

#virtualTour img {
  padding-bottom:10px;
}

#promotions h4 {
  font-weight:bold;
}

#promotions h3 {
  padding-bottom:0 !important;
}

#virtualTour {
  float:left;
  width:49%;
}

#promotions {
  float:right;
  width:45%;
}

#promotions ul {
  list-style-type:none;
  margin-top:5px;
  margin-left:0;
}
 
/* Publications */



#comment {
  float:left;
  width:48%;
  margin-bottom:30px;
}

#comment .link, #comment .arclink {
  float:left;
}

.floatcontainer {
  float:left;
  width:100%;
  margin-bottom:20px;
  margin-top:10px;
}

#rsaProjects {
  float:right;
  width:48%;
}

.rsaProject {
  float:left;
  margin-bottom:15px;
}

.rsaProject a {
  font-size:14px;
  font-weight:bold;
}

.commentlink {
  font-weight:normal !important;
   background: transparent url(http://www.thersa.org/__data/assets/image/0004/399199/commenticon.jpg) center left no-repeat;
   padding-left: 20px;
   float:right;  
}

#rsaProjects img {
  float:left;
  clear:both;
  padding:0px 10px 10px 0px;
}

#ejournal {
  float:left;
  width:48%;
}

#ejournal .eJournalProject {
  margin-top:15px;
}

.eJournalProject a {
  font-weight:bold;
}

#ejournal img {
  float:left;
  padding:0px 10px 10px 0px;
}

#bottom {
  float:left;
  margin-top:20px;
}

#blogs {
  float:left;
  width:48%;
}

#rsaProjectsBlog {
  margin-bottom:15px;
}

#blogs h2 {
  padding-bottom:0 !important;
}

.heading {
  font-size:14px;
  font-weight:bold;
  margin-top:15px;
}

#pamphlets {
  float:right;
  width:48%;
}

#pamphletLinks a {
  display:block;
  margin-bottom:5px;
  padding-bottom:5px;
  border-bottom:1px dotted #DEDEDE;
}

#pamphlets img {
  margin:10px 3px 10px 0px;
}

#pamphlets .link {
  margin-top:5px;
}

#pamphletLinks {
  margin-bottom:15px;
}
 
/* Events */

.vertEvent {
  width:195px;
  float:left;
  margin-top:10px;
  margin-bottom: 25px;
  padding:0 25px 0 25px;
}

#eventsLink {
  position: relative; 
  top: -30px; 
  right: -570px; 
  margin-bottom:-35px
}





.middle {
  border-left: 1px dotted #DEDEDE;
  border-right: 1px dotted #DEDEDE;
  padding-right:15px;
}

.end {
  padding:0 0 0 20px;
}

.vertEvent h3 a {
  padding;10px 0px;
  font-size:15px !important;
  font-weight:normal !important;
}

.vertEvent p {
  margin-bottom:5px;
}

#nav li.eventsActive {
  background-color:#ceb829;
}

.eventsLogo {
  background-image:url('http://www.thersa.org/__data/assets/image/0006/395196/eventslogo.png') !important;
}

#rsanimate {
  clear:both;
  float:left;
  width:48%;
  margin-bottom:20px;
}

#rsanimate p {
  margin-bottom:10px;
  /*margin-top:20px;*/
float:left;
width:100%;
}

#latestvideo{
  float:right;
  width:48%;
  margin-bottom:20px;
}

#videoDescription {
  margin-bottom:10px;
  margin-top:20px;
  float:left;
width:auto;
}

#pastevents {
  float:left;
  width:48%;
  clear:both;
}

#pastevents .clearFloat {
  margin-top:20px;
}

.pastevent img {
  float:left;
  padding:0px 10px 10px 0px;
}

.pasteventText {
  float: right;
  width: 225px;
}

.clearFloat {
  clear:both;
}

#subscribe {
  float:left;
  width:48%;
}

.icon {
  display:inline-block;
  padding-left:20px;
  text-align:center;
float:left;
width:auto;
}

/* Projects */

#nav li.projectsActive {
  background-color:#8a1224;
}

.projectTabs .ui-state-default {
  background-color:#cfa0a6;
}

.projectTabs .ui-tabs-selected {
  font-weight:bold;
  background-color:#8a1224;
}

.projectTabs .ui-state-hover {
  background-color:#ad5966;
}

.projectsLogo {
  background-image:url('http://www.thersa.org/__data/assets/image/0009/395199/projectlogo.png') !important;
}
.actionAndResearchCentreLogo {
  background-image:url('http://www.thersa.org/__data/assets/image/0010/707464/actionandresearchcentrelogo.png') !important;
}

#sidebar .navHead {
  font-weight:bold;
}

#sidebar .navSubHead {
  padding-top:5px;
  border-top:1px dotted #666;
}

#projectsnews {
  min-height:300px;
  margin-bottom:20px;
  overflow:hidden;
}

#projectNewsItems {
  float:left;
  width:50%;
}

#projectNewsItemsMargin {
  float:left;
  width:49%;
  margin-left:4px;
}

#arcNewsItems {
  float:left;
  width:50%;
  border-top: 1px dotted #666;
}

.projectNewsItem {
  clear:left;
  margin-bottom:10px;
}

.projectNewsItem img {
  float:left;
  padding:0px 10px 10px 0px;
}

#projectsBlog {
  float:right;
  width:47%;
  padding-left:20px;
  border-left:1px dotted #DEDEDE;
}

#projectsBlog2 {
  float:right;
  width:47%;
  padding-left:20px;
}

#projectsBlog h3, #projectsBlog2 h3 {
  padding-top:0px !important;
}

.blogEntry {
  margin-bottom:10px;
}

#eventsandseminars {
  width:45%;
  float:left;
}

.eventOrSeminar {
  padding: 10px 0px;
  clear:left;
  float:left;
  width:100%;
}

.eventOrSeminarInfo {
  float:right;
  width:243px;
}

.eventOrSeminarInfo h3 {
  padding-top:0 !important;
}

#projectreports {
  width:50%;
  float:right;
}
#arcreports {
  float:left;
  width:100%;
}

.projectReport {
  float:left;
  width:45%;
  margin-bottom:10px;
  margin-right:12px;
  padding:10px 5px 0 0px;
  border-right:1px dotted #DEDEDE;
  overflow:hidden;
  display:inline;
}

.arcReport {
  float:left;
  width:22.4%;
  margin-bottom:10px;
  margin-right:12px;
  padding:10px 5px 0 0px;
  border-right:1px dotted #DEDEDE;
  overflow:hidden;
  display:inline;
}

.arcRow {
  width: 100%;
  overflow: hidden;
}

#content .arcReportsList h2 {
  border-top: none !important;
  margin-bottom: 0;
}

.projectReport a, .arcReport a {
  padding:2px;
} 

 
/* Fellowship */ 

#nav li.fellowshipActive {
  background-color:#6ba387;
}

#tabs img {
  float:right;
  max-width:500px;
  height:auto;
}

.fellowshipLogo {
  background-image:url('http://www.thersa.org/__data/assets/image/0007/395197/fellowshiplogo.png') !important;
}

.leftText {
  width:175px;
  float:left;
}


.leftText2 {
  width:191px;
  float:left;
}

#tabs .leftText2 p {
  width:191px;
  margin-bottom:10px;
  margin-left:4px;
}


.leftText p {
  margin-bottom:10px;
}

.leftText ul {
  margin:0;
  list-style-type:none;
}

#tabs {
  margin-bottom:30px;
}

#tabs span {
  color:#fff !important;
  font-weight:normal !important;
}

#tabs p {
  width:150px;
  float:left;
}

.movingBoxes {
  float:right;
}

.fellowshipTabs .ui-state-default {
  background-color:#b8d2c5;
}

.fellowshipTabs .ui-tabs-selected {
  font-weight:bold;
  background-color:#6ba387;
}

.fellowshipTabs .ui-state-hover {
  background-color:#8cb8a1;
}

/* jQuery UI Tabs 1.8.11
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-tabs { position: relative; padding: .2em; zoom: 1; overflow:hidden;} /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; border-bottom:1px dotted #737373; height:37px; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 0px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; margin-right:11px;}
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 0em 0em 0em; background: none; overflow:none; float:left; width:100%; }
.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
}

#fellowshipnews {
  width:45%;
  float:left;
  clear:both
}

.fellowshipnewsitem a {
  display:block;
  margin-top:10px;
}

#fellowshipnews p {
  padding-bottom:10px;
  border-bottom:1px dotted #DEDEDE;
}

#fellowshipnews .fellowshipnewsitemLast p {
  border:none;
}

.noborder {
  border:0 !important;
}

#contactothers {
  width:50%;
  float:right;
}

#contactothers img {
  padding:0px 10px 10px 0px;
  float:left;
}

#contactothers a {
  display:block;
  margin-bottom:5px;
}

#mapSpace {
  width:100%;
  height:200px;
  margin-bottom:10px;
  background-color:#DEDEDE;
}

#onlinecommunities {
  clear:both;
  float:left;
}

#onlinecommunities h5 {
  display:block;
  font-weight:bold;
  margin-bottom:5px;
}

#onlinecommunities li {
  margin-bottom:5px;
}

#onlinecommunities a {
  margin-bottom:0px;
}
 
/*About us */
 
#sidebar {
}

#sidebar ul {
  margin:0;
  padding:20px 10px 32px 14px;
  background-color:#F2F2F2;
  list-style-type:none;
}

#sidebar li {
  padding-bottom:10px;
}

#sidebar li a {
  color:#000 !important;
}

#sidebar li a.active {
  font-weight:bold;
}

#sidebar ul ul.level-2 {
    padding: 10px 0 10px 10px;
}

#sidebar ul ul.level-2 li{
   line-height:normal;
}

#sidebar ul ul.level-2 li a.active{
   font-weight:bold;
}

#sidebar ul ul.level-3 {
    padding: 10px 0 10px 20px;
}

#sidebar ul ul.level-3 li{
   line-height:normal;
}

#sidebar ul ul.level-3 li a.active{
   font-weight:bold;
}

#contact {
  margin-top:20px;
  background-color:#fff;
}


#aboutusvideo {
  float:left;
  margin-bottom:20px;
}

#aboutText {
  float:right;
  padding:0px 0px 0px 20px;
  width:210px;
  margin-bottom:30px;
  min-height:281px; /* Height of youtube video */
}

#aboutText p {
  margin-bottom:10px;
}

#overview {
  clear:both;
  float:left;
  width:45%;
  margin-bottom:30px;
}

#overview p {
  margin-bottom:10px;
}

#ourmission {
  float:right;
  width:49%;
}

#ourmission img {
  margin-bottom:10px;
}

#governance {
  float:left;
  width:45%;
}

#governance p {
  margin-bottom:10px;
}

/* Homepage */



#featuredcontent {
  margin-bottom:30px;
}

.sliderText {
    background-color: #edede5;
    height: 273px;
    padding: 10px;
    position: absolute;
    top: 0;
    width: 220px;
}

.sliderText h2 {
  padding-top:0 !important;
}

.sliderText a {
  outline: medium none;
}

.videobox {
  padding-top:15px;
  height:100%;
  min-height:110px;
  border-bottom:1px dotted #DEDEDE;
  overflow: auto;
}

.videoboxText {
  float: right;
  width: 50%;
}

.videobox img{
  float:left;
  padding:0px 5px 5px 0px;
}

.videobox h3 {
  padding-bottom:5px;
}

#latestVideos .last {
  margin-bottom:15px;
}

#latestProjects {
  margin-bottom:30px;
}

#latestProjects h3 {
  padding:10px 0px;
  color:#737373;
  font-weight:normal;
  font-size:15px !important;
}

#middle {
  margin-bottom:50px;
}

.project {
  width:49%;
  min-height:150px;  
  display:table-cell;
  vertical-align:bottom;
  position:relative;
}

.project h4 {
  padding-bottom:5px;
}

.project p {
  padding-bottom:20px;
}

.projectText {
  min-height:80px;
}

.event {
  padding: 10px 0px;
  clear:right;
}

.eventInfo {
  float:right;
  width:380px;
}

.date {
  padding:5px;
  margin-right:0px;
  float:left;
  width:50px;
}

.calendar-event .date {
   width:98%;
}

.day {
  padding: 0 10px 0;
  font-size:28px;
  background-color:#f2f2f2;
}

.month {
  text-align:center;
  text-transform:uppercase;
  background-color:#8c8c8c;
  color:#ffffff;
  padding:2px;
}

.last .eventInfo {
    border-top: 1px dotted #DEDEDE;
    padding-top:5px;
}

 .last .date {
   padding-top:10px;
 }

.last .event {
  margin-top:20px;
}

#quickLinks {
  background-color:#f2f2f2;
  min-height:100%;
  line-height:160%;
  padding-bottom: 10px
}

#quickLinks h4 {
  font-size: 20px !important;
  padding:10px 10px 10px 10px !important;
}

#quickLinks ul {
  list-style-type:none;
  padding:0px 10px 15px;
  margin:0;
}

#quickLinks li {
  padding:12px 0px;
  font-size:18px;
}

#quickLinks a {
  color:#000000;
}

/*
 * Footer
 */

#footer {
  margin:0 auto;
  background-color:#F2F2F2;
  position: relative;
  margin-top: -65px; /* negative value of footer height */
  height: 65px;
  clear:both;
  font-size:11px;
}

#footerlinks {
  padding-top:20px;
}

#footerlinks ul li {
  display:inline;
  padding:0 5px;
}

#copyright {
  padding-top:20px;
}

#downloadlink {
    border-top: 1px solid #000000;
    margin-top: 10px;
    padding-top: 5px;
    margin-right:0px !important;
    font-size:11px;
}


/*
 * 
 * Sticky Footer Code
 * 
 */

html, body, #wrapper {height: 100%;}

body > #wrapper { height: auto; min-height: 100%; }

/* must be same height as the footer */
#content { overflow: auto; padding-bottom: 65px; overflow-x:hidden;} 

#content p {
 margin-bottom: 20px;
}

/*Opera Fix*/
body:before { /* thanks to Maleika (Kohoutec)*/
    content: "";
    height:100%;
    float: left;
    width: 0;
    margin-top: -32767px; /* thank you Erik J */
}




.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.left {float: left; border-right:1px dotted #DEDEDE;}
.right {float: right; }

@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}


div.directory-search,
#account-manager-form {
    background: none repeat scroll 0 0 #EEECEB;
    border: 1px solid #6BA387;
    margin-top: 7px;
    padding: 10px;
    width:515px;
}

#account-manager-form,
#account-manager-form fieldset {
   border:0;
}

table.sq-backend-section-table input {
   width:auto;
}

div.directory-search p,
div.custom-form p,
#account-manager-form p {
    clear: left;
    margin-top: 5px;
    text-align: center;
    width: 100%;
}

div.custom-form p {
   float:left;
   margin-bottom:5px;
}

div.directory-search label,
div.custom-form label,
#account-manager-form label {
    text-align: right;
    float: left;
    width: 130px;
}

#friend-mail label {
   width:155px;
}

div.directory-search input, div.directory-search select,
#account-manager-form input, #account-manager-form select {
    width: 250px;
}

div.custom-form input,
div.custom-form textarea  {
   width:250px;
   float:left;
   margin-left:10px;
}

div.custom-form textarea  {
  width:253px;
}

div.custom-form input#form_email_1955_submit,
div.custom-form input#form_email_834_submit,
div.custom-form  input.submit-button{
   width:auto;
   margin-left:340px;
}

#page_asset_builder_54051 input.submit-button {
  margin-left:390px;
  margin-top:20px;
}

#account-manager-form #texta input {
   width:auto;
   margin-left:400px;
   margin-top:5px;
}

div.custom-form input#form_email_834_submit {
   margin-left:361px;
}

#account-manager-form input#sq_commit_button {
   width:auto;
   margin-left:335px;
}

div.custom-form select {
   float:left;
   margin-left:10px;
}

.captcha {
    padding-left: 172px;
}

#account-manager-form #radio {
  padding-left:178px;
}

#account-manager-form #radio ul,
#account-manager-form #chbx ul,
#fellow-table ul {
  list-style:none;
}

#account-manager-form #radio ul li,
#account-manager-form #chbx ul li,
#fellow-table ul li{
float:left;
}


#account-manager-form #radio input,
#account-manager-form #radio label,
#fellow-table ul input,
#fellow-table ul label {
   width:auto;
}

#media-content div {
    float: left;
    margin-top: 20px;
    width: 268px;
    padding-left:1.5em;
}

#media-content div ul {
  margin-left:0px;
}

#media-content2 div {
    float: left;
    margin-top: 20px;
    width: 325px;
    padding-left:1.5em;
}

#featured-speaker {
    float: left;
    margin-top: 20px;
    width: 268px;
    padding-right:20px;
}

#pastevents div.alignRight {
  width:225px;
  float:right;
  margin-top:10px;
}

.clear {
  clear:both;
}

#latestvideo table {
float:left;
width:100%;
}

.region-pages div {
width:330px; 
float:left; 
margin:10px
}

#contact {
   padding-bottom:30px;
}

#contact h2 {
  font-size:14px !important;
  padding:0 !important;
  color:#000 !important;
  border:0 !important;
}

#contact p,
#contact h4 {
   font-size:14px;
}

#contact ul {
    background: none;
    padding: 0;
}

#contact ul li{
   font-size:14px;
}

#contact ul li a {
  color:#438293 !important;
  font-size:14px;
}

#contact ul li img {
   margin-right:3px;
}

h2 {
  margin-bottom:20px;
}

#latestVideos h2 {
  margin-bottom:8px;
}

#latestProjects h2 {
  margin-bottom:13px;
}

#eventsComingUp h2 {
  margin-bottom:9px;
}

#news h2 {
  margin-bottom:26px;
}

div#booking-form-no {
   display:none;
}

.video-result {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CFCFCF;
    border-top: 1px solid #CFCFCF;
    height: 180px;
    margin-bottom: 7px;
    margin-right: 9px;
    padding: 7px;
}

.video-result1 {
    background:none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #cfcfcf;
    border-bottom: 1px solid #cfcfcf;
    height: 300px;
    width:300px;
    margin-bottom:7px;
    margin-right:9px;
    padding:7px;
    float:left;

}

.video-result img {
  float: left;
  margin-right: 10px;
}

/* Pagination */
div#pagination {
  border-top: 7px solid #CFCFCF;
  float: left;
  margin-top: 10px;
  padding-top: 7px;
  width: 98%;
}

div#pagination p#left {float: left;}
div#pagination p#right {float: right;}

b {font-weight:bold;}

#content h3 {
  /*color: #438293;*/
  font-size: 20px;
  /*font-weight:bold;*/
  font-weight:normal;
  color:#737373;
}


#content h4 {
  /*color: #438293;*/
  color:#000;
  margin: 6px 0pt 10px;
  font-weight:bold;
}

/* Jurnal */
#journal-landing-main-features {
  background-position: left top;
  background-repeat: no-repeat;
  height: 335px;
  margin: 0 0 20px;
  overflow: hidden;
  width: 536px;
}

#journal-landing-main-feature {
  margin: 20px 0 20px 12px;
  width: 210px;
}
#journal-landing-main-feature h3 {
  color: #EB6E1F;
  margin: 0;
  padding: 0 !important;
}
#journal-landing-main-feature h3 a {
  color: #438293;
  font: bold 24px/1 Arial,Helvetica,sans-serif;
  text-decoration: none;
}
#journal-landing-main-feature p {
  color: #FFFFFF;
  font: bold 16px/1.2 Arial,Helvetica,sans-serif;
  margin: 4px 0;
}
#journal-landing-main-plus-features {
  margin-left: 12px;
  width: 210px;
}
#journal-landing-main-plus-features h3 {
  color: #EB6E1F;
  margin: 6px 0 2px;
  padding: 0 !important;
}
#journal-landing-main-plus-features h3 a {
  color: #438293;
  font: bold 13px/1 Arial,Helvetica,sans-serif;
  text-decoration: none;
}
#journal-landing-main-plus-features p {
  color: #FFFFFF;
  font: bold 13px/1.1 Arial,Helvetica,sans-serif;
  margin: 2px 0;
}

/* Jurnal - sliders */
#journal-landing-features {
  margin: 0 0 20px;
  overflow: hidden;
  width: auto;
}
#journal-landing-features h2 {
  border-bottom: 4px solid #CFCFCF;
  font-size: 18px;
  margin: 0 0 12px;
  padding: 0;
}
#journal-landing-features-left, 
#journal-landing-features-right {
  background: none repeat scroll 0 0 #CCCCCC;
  border: 0 none;
  color: #000000;
  cursor: pointer;
  display: inline;
  float: left;
  font-size: 16px;
  font-weight: bold;
  height: 260px;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 16px;
}
#journal-landing-features-carousel {
  display: inline;
  float: left;
  height: 260px !important;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width: 667px !important;
}
.journal-landing-features-item {
  background: none repeat scroll 0 0 #F8F8F7;
  display: inline;
  float: left;
  height: 260px !important;
  margin: 0 4px;
  padding: 0;
  width: 160px;
}

/* Archive slider */
#journal-landing-archive {
    margin: 0 0 20px;
    overflow: hidden;
    width: 100%;
}
#journal-landing-archive h2 {
    border-bottom: 4px solid #CFCFCF;
    font-size: 18px;
    margin: 0 0 12px;
    padding: 0;
}
#journal-landing-archive-left {
    margin-right: 2px;
}
#journal-landing-archive-right {
    margin-left: 2px;
}
#journal-landing-archive-left, #journal-landing-archive-right {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 0 none;
    color: #000000;
    cursor: pointer;
    display: inline;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 120px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 16px;
}

#journal-landing-archive-carousel {
    display: inline;
    float: left;
    height: 150px !important;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 667px !important;
}

.journal-landing-archive-item {
    background: none repeat scroll 0 0 #F8F8F7;
    display: inline;
    float: left;
    height: 150px !important;
    margin: 0 10px;
    padding: 0;
    width: 90px;
}

#login_form_login_prompt p{
  float:left;
  width:100%;
  margin-bottom:5px;
}

#login_form_login_prompt p label{
   width:130px;
   float:left;
}

#login_form_login_prompt p input{

}

#login_form_login_prompt p button{
  margin-left:325px;
}

   div#calm-search {
    background-color: #9d9d9c;
    color: #fff;
    }
   
    div#calm-search p {
    padding: 0px;
    margin: 0px;
    }
   
    div#calm-search h1 {
    margin: 0 10px;
    padding: 5px 0;
    color: #fff;
    border-bottom: 1px solid #fff;
    }
   
    div#search-area {
    height: 155px;
    padding: 0 10px 10px 10px;
    }
   
   
    div#search-area div.first {
    border-right: 1px solid #fff;
    float: left;
    padding-left: 10px;
    padding-right: 30px;
    margin: 10px 30px 10px 7px;
    }
   
    div#search-area div.second {
    margin: 0 10px;
    padding: 10px;
    }
   
    div#search-area label {
    display: block;
    margin: 5px 0;
    }
   
    div#search-area input {
    width: 200px;
    }
   
   
    div#search-area select {
    width: 200px;
    border: none;
    }
   
    div#search-area p.submit input {
    background-color: #438293;
    border: none;
    padding: 1px 5px;
    margin: 25px 5px 0 0;
    float: right;
    font-weight: bold;
    color: #fff;
    width: auto;
    }

#subscribe_form {
   clear:both;
   float:left;
   width:100%;
}

#subscribe_form p {
  padding-top:10px;
}

#subscribe_form input {
   float:left;
   margin-right:5px;
   margin-top:2px;
}

.proVideo {
  float:left;
  width:100%;
}

.proVideo object {
  margin:0px 10px 10px 0px;
}

.date2 {
  float:left;
  width:100%;
  pdding:0px;
}

.movie {
  float:left;
  width:100%;
  padding-bottom:10px;
}
.mb-slider li {
   display:none;
}

.mb-slider li.first,
.mb-slider li.mb-panel {
   display:block;
}

i {
  font-style:italic;
}

#content-bottom {
    float:left;
    clear: both;
    margin-top:30px;  
}

#content-bottom img {
    margin-right:7px;
    display:inline !important;
}

#content-bottom ul {
    list-style:none;
    font-size:11px;
    float:left;
    padding-right:59px;
}

#content-bottom ul.last {
    padding-right:0;
}

#content-bottom ul li {
    padding-bottom:5px;
    color:#eb6e1f;
}

#content-bottom ul li.last {
    padding-right:0;
}

.bookmark40,
.bookmark77,
.bookmark81,
.bookmark197,
.bookmark447,
.bookmark85,
.bookmark400314,
.bookmark403991,
.bookmark106011,
.bookmark394 {
   display:none;
}

#content ul.comments-list {
   padding-top:30px;
}

#content_div_286171 object {
   margin-bottom:25px;
}
.nobullets, .nobullets ul {
    list-style-type: none !important;
}

/* become a fellow pages - hforbes 25/11/2011 */
div.youtube div.right { margin-top: -35px;}
div.blurb { width: 190px; float: left; }
div.dropdowns{ 
    /* someone has messed with the 960 grid css so... */ 
    width: 315px !important;
    margin-top: 20px; 
    margin-left: 0;
    margin-right: 35px;
}
div.fellow-form{
width: 350px !important; 
margin-top: 20px; 
margin-right: 0;
margin-left: 0; 
}

div.dropdowns div.inner { margin-left: 15px; }
div.dropdowns > div > h4 {
    background-image: url(http://www.thersa.org/__data/assets/image/0009/562518/linkArrowD.png); 
    background-repeat: no-repeat;
    background-position: 2px 3px;
    padding-left: 15px !important;
    margin-bottom: 0;
}
div.dropdowns.enabled > div > h4 {cursor: pointer; background-image: url(http://www.thersa.org/__data/assets/image/0003/392628/linkArrowR.png);  }
div.dropdowns  > div > h4.open { 
    background-image: url(http://www.thersa.org/__data/assets/image/0009/562518/linkArrowD.png); 
    background-position: -1px 5px;
}


table.table {
table-layout: fixed;
width: 100%;
word-wrap: break-word;
}

table.table th {
padding: 5px;
border: 1px solid #000;
background: #85aeb9;
color: #fff;
}

table.table td {
border: 1px solid #000;
padding: 5px;
}


/*==== cookies popup ==== */
  #cookiePolicy{
   font-size:12px;
   color:#333;
   z-index:12;
   line-height:42px;
   padding:0;
   text-align:left;
   margin: 0 auto 0 -28px;
   
   bottom: 5px;
   width: 100%;
  
  }
  #cookiePolicyClose{ cursor:pointer; }
  #cookiePolicyAccept{ cursor:pointer; color:#fff; }
  #cookiePolicy p{
   margin:0;
   line-height:19px;
   padding-left:90px;
   float:left;
   color: #fff;
  }
  #cookiePolicy p a{ color: #fff; font-weight: bold; }
  #cookiePolicy a:hover{ text-decoration:underline; }
  #cookiePolicy span#cookiePolicyAccept{ margin-left:50px; font-weight:bold; }
  #cookiePolicy span#cookiePolicyAccept:hover{ text-decoration:underline; }
  /*#cookiePolicy span#cookiePolicyClose{ margin-left:10px; font-weight:bold; }*/
  #cookiePolicyBackground{
   /*background: url(http://www.thersa.org/__data/assets/image/0009/785223/transparent_blue.png) repeat scroll left center;*/
   background-color: #85aeb9;
   /*height: 45px;*/
   margin: 0 auto;
   position: fixed;
   bottom: 5px;
   width: 100%;
   z-index: 10;
   border:1px solid #438293;
   border-width: 1px 0px;
  }

.cookieAccept:hover {
cursor: pointer;
}

#cookiePolicyBackground:hover {
cursor: pointer;
}

#cookieCloseBtn {
position: absolute;
right: 10px;
top: -2px;
width: 42px;
height: 42px;
background: url(http://www.thersa.org/__data/assets/image/0009/958860/close_button.png) no-repeat;
cursor: pointer;
}

#linkPrivacyPolicy2 {
font-weight: bold;
text-decoration: underline;
}

div.video-result1 img.flag {
padding: 0px 10px 0px 0px;
}

.studentFund .supportVideo {
    border: 0;
    margin-right: 20px;
    width: 385px;
    font-size:12px;
    float:left;
}

.studentFund .supportContent{
    border-left: 1px dotted #DEDEDE;
    float: left;
    padding-left: 15px;
    width: 515px;
    min-height:217px;
}

.studentFund .supportContent h2 {
    border: 0 !important;
}

.studentFund .donateButton{
    float: left;
    margin-top: 10px;
}

.studentFund .donateButton p{
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-right: 20px;
}

.studentFund .donateButton a{
    background: #901121;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 45px;
    text-decoration:none;
}
.studentFund .donateButton a:hover {
   background:#ab5d67;
}

.studentFund .donateButton .black {
   background:#231f20;
}
.studentFund .donateButton .black:hover {
   background:#5f5f5f
}

.studentFund .donateButton .green {
   background:#6ba388;
}
.studentFund .donateButton .green:hover {
   background:#9ed3b9;
}

.studentFund .donateButton .yellow {
   background:#ceb729;
}
.studentFund .donateButton .yellow:hover {
   background:#f9e358;
}

.studentFund .donateButton .blue {
   background:#3c67ca;
}
.studentFund .donateButton .blue:hover {
   background:#658be3;
}

.studentFund .donateButton .orange {
   background:#ff663c;
}
.studentFund .donateButton .orange:hover {
   background:#fe8b6c;
}

.studentFund .supportbox{
    margin-right: 20px;
    padding: 10px 10px 10px 0;
    width: 440px;
    border-top: 1px dotted #666666;
    border-bottom: 1px dotted #666666;
}

.studentFund .supportbox.rhs {
    margin-right: 0 !important;
    padding-right: 0 !important;
}

#content .studentFund .supportbox  p {
    line-height: 1.6em;
    margin-bottom: 10px;
}

.studentFund .supportbox img {
    float: left;
    height: auto;
    margin-right: 15px;
    width: 150px;
}

#fbSearchCalm #searchresults {position:relative;}
#fbSearchCalm #searchresults div {float:left;width:500px;}
#fbSearchCalm #searchresults #fb-fluster-type {width:100%;}
#fbSearchCalm #searchresults #fb-fluster {position:absolute;top:25px; right:0;}
#fbSearchCalm #searchresults div.clear {width:100%;float:none;}

span.complexAccordion {
  font-weight: bold;
  display: block;
}

div.accordionSlider h4, span.complexAccordion
{
  cursor:pointer;
}

div.accordionSlider p, div.complexAccordion
{
  display:none;
  padding-left:15px;
}

div.accordionSlider h4, span.complexAccordion {
  background: url(http://www.thersa.org/__data/assets/image/0003/392628/linkArrowR.png) no-repeat;
  background-position: 2px 3px;
  padding-left: 15px;
}

div.accordionSlider h4.active, span.complexAccordion.active
{
  background: url(http://www.thersa.org/__data/assets/image/0009/562518/linkArrowD.png) no-repeat;
  background-position: -1px 5px;
  padding-left: 15px;
}
